=== debian/tests/control ===
Tests: require
Depends: node-set-getter
