## node-set-getter 0.1.1

=== debian/changelog ===
node-set-getter (0.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + node-set-getter: Drop versioned constraint on node-to-object-path in
      Depends.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use GitHub tags instead of npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (mocha)
  * New upstream version 0.1.1

 -- Yadd <yadd@debian.org>  Tue, 18 Jan 2022 06:48:05 +0100
