=== debian/control ===
Source: node-set-getter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-to-object-path <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-set-getter
Vcs-Git: https://salsa.debian.org/js-team/node-set-getter.git
Homepage: https://github.com/doowb/set-getter
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-set-getter
Architecture: all
Depends: ${misc:Depends}
 , node-to-object-path
Description: Create nested getter properties and any intermediary dot notation
 Create nested getter properties and any intermediary dot notation (`'a.b.c'`)
 paths.
 .
 set-getter works like set-value by adding a property to an object or an
 object hierarchy using dot notation. The main difference is that the property
 is added using Object.defineProperty and is expected to be a getter function
 that returns a value.
 .
 Node.js is an event-based server-side JavaScript engine.
