=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-set-getter-$1/ \
 https://github.com/doowb/set-getter/tags .*/archive.*/v?([\d\.]+).tar.gz
